Modify

#948 closed enhancement (fixed)

Please make bitlbee.conf gender neutral

Reported by: avtobiff@… Owned by:
Priority: minor Milestone:
Component: BitlBee Version: devel
Keywords: gender neutral config Cc:
IRC client+version: Client-independent Operating System: Public server
OS version/distro:

Description

Hi!

I configured bitlbee today and saw the word "himself" in bitlbee.conf.

Please apply submitted patch for a gender neutral configuration file for one of the best programs since sliced bread and IRC.

Best, Per

Attachments (1)

0000-gender-neutral-bitlbee-conf.diff (529 bytes) - added by avtobiff@… at 2012-04-22T20:07:19Z.

Download all attachments as: .zip

Change History (5)

Changed at 2012-04-22T20:07:19Z by avtobiff@…

comment:1 Changed at 2012-04-22T21:59:34Z by wilmer

Resolution: fixed
Status: newclosed

Heh, good point. Fixed, and I also did a quick grep for similar issues. It looks like this was the only thing.

comment:2 Changed at 2012-04-23T19:51:26Z by Per Andersson <avtobiff@…>

Hi!

Thank you for your quick action!

Best, Per

On Sun, Apr 22, 2012 at 11:59 PM, bugs.bitlbee.org <bugs@…> wrote:

[quote removed]

comment:3 Changed at 2012-05-22T08:25:57Z by jx

Perhaps "themselves" would be better than "itself"?

comment:4 Changed at 2012-11-01T15:59:47Z by Rachel

+1, a person is not typically reffered to as 'it'. It's perfectly acceptable in English to use the plural term "them" in a singular manner when referring to a person whose gender is unknown.

Modify Ticket

Action
as closed The ticket will remain with no owner.
The resolution will be deleted. Next status will be 'reopened'.

Add Comment


E-mail address and name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.